/*
====================================================================================================================
CSS3 Media queries to gracefully degrade the John Guest 2014 website to a responsive state for mobile/tablet users.
====================================================================================================================
*/

/* Remove default mobile/tablet devices styling */
input {
		-webkit-appearance: none;
		   -moz-appearance: none;
			 -o-appearance: none;
			-ms-appearance: none;
				appearance: none;
		-webkit-border-radius: 0;
		   -moz-border-radius: 0;
			 -o-border-radius: 0;
			-ms-border-radius: 0;
				border-radius: 0;
}

/*
===========================================================================
General styles (mobile/tablet portrait & landscape - anything below 960px)
===========================================================================
*/

@media screen and (max-width : 1009px)
{
	.back-to-top,
	.map-address {
		display: none !important;
	}

	/* Header area */
	.inner-header {
		width: 100%;
		margin: 0;
		padding-top: 19px;
	}
	
	.inner-header .small-logo {
		display: none;
	}
	
	.inner-header .mobile-nav-button {
		display: block;
	}
	
	.inner-header nav.main-nav {
		display: none;
	}
	
	.inner-header nav.sub-nav {
		width: 100%;
		display: block;
		padding-left: 23px;
		background: url(../images/sub-nav-arrow.png) no-repeat left 6px;
	}
	
	.inner-header nav.sub-nav ul {
		display: none;
	}
	
	.inner-header nav.sub-nav ul li {
		font-size: 1.1em;
		display: block;
		float: none;
		margin: 0 0 30px;
	}
	
	p.mobile-current-page {
		text-align: center;
		display: block;
	}
	
	.language {
		position: absolute;
		top: 20px;
		right: 18px;
		margin-top: 0;
	}
	
	a.main-logo {
		width: 90%;
	}
	
	a.main-logo img {
		display: block;
		margin: 0 auto;
	}
	
	/* Main content */
	.main-wrapper {
		width: 100%;
		margin: 0;
	}
	
	.sub-page-row-inner {
		width: 100%;
	}
	
	.parent-pageid-14 .main-wrapper,
	.parent-pageid-109 .main-wrapper {
		display: -webkit-flex;
		display:    -moz-flex;
		display:     -ms-flex;
		display:         flex;
		-webkit-flex-direction: column;
		   -moz-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-flex-wrap: wrap;
		   -moz-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
	}
	
	/* Single product pages */
	aside.product-sidebar {
		width: 100%;
		height: auto;
		float: none;
		padding: 0;
	}
	
	aside.product-sidebar img {
		display: block;
		margin: 0 auto;
	}
	
	.product-main table td {
		padding-right: 60px;
	}
	
	.further-info {
		max-width: 100%;
	}
	
	.further-info table {
		width: 100% !important;
	}
	
	.further-info table th {
		padding: 6px 0;
	}
	
	.further-info table td {
		padding: 10px 1px;
	}
	
	.further-info .full-text div {
		width: 100%;
		float: none;
	}
	
	.further-info .full-text div img,
	.further-info .full-text img {
		display: block;
		float: none;
	}
	
	aside.left-sidebar {
		width: 88%;
		height: auto !important;
		text-align: center;
		float: none;
		margin: 0 auto;
	}
	
	.parent-pageid-14 aside.left-sidebar,
	.parent-pageid-109 aside.left-sidebar {
		margin: 0 auto 20px;
	}
	
	aside.left-sidebar ul {
		display: none;
	}
	
	aside.left-sidebar .address {
		margin: 22px auto;
	}
	
	.contact-us {
		width: 88%;
		height: auto;
		margin: 0 auto;
	}
	
	.wpcf7-form label {
		width: auto;
		display: block;
		margin-bottom: 4px;
	}
	
	.wpcf7-form input,
	.wpcf7-form textarea {
		width: 100%;
		height: 50px;
		margin-bottom: 28px;
	}
	
	.wpcf7-form textarea {
		height: 150px;
	}
	
	/* Footer area */
	footer {
		width: 100%;
	}
}

/*
=======================================
Small mobile devices (less than 320px)
=======================================
*/

@media screen and (min-width : 0px) and (max-width : 319px)
{
	.search-form {
		width: 92%;
	}
	
	.search-form input {
		width: 84%;
	}

	/* Home thumb boxes/Product listings/Awards */
	.home-thumb-box,
	.product-box,
	.award {
		width: 100%;
		float: none;
		margin-right: 0;
	}
	
	.summary {
		margin: 0 auto;
	}
	
	.page-template-templateshistory-page-php .sub-page-row {
		height: auto;
		opacity: 1;
	}
	
	.sub-page-row-inner .summary,
	.sub-page-row-inner .sliders {
		width: 100%;
		float: none;
		display: block;
		margin-left: 0;
	}
	
	.sub-page-row-inner .summary {
		padding-top: 20px;
	}
	
	.parent-pageid-14 .sub-page-row,
	.parent-pageid-109 .sub-page-row {
		height: 297px;
	}
	
	.parent-pageid-14 .sub-page-row-inner .summary,
	.parent-pageid-109 .sub-page-row-inner .summary {
		width: 264px;
		margin: 0 auto;
		background: url(../images/summary-bg.png) repeat;
	}
	
	.parent-pageid-14 aside.left-sidebar,
	.parent-pageid-109 aside.left-sidebar {
		-webkit-order: 2;
		   -moz-order: 2;
		     -o-order: 2,
		    -ms-order: 2;
		        order: 2;
	}
	
	.right-block {
		width: 255px;
		float: none;
		margin: 0 auto;
	}
	
	.download:nth-of-type(3n+3) {
		margin-right: 10px;
	}
}

@media screen and (min-width : 0px) and (max-width : 853px)
{
	iframe {
		width: 100% !important;
		height: auto;
	}
}

/*
================
iPhone portrait
================
*/

@media screen and (min-width : 320px) and (max-width : 479px)
{
	/* Home thumb boxes/Product listings */
	.home-thumb-box,
	.product-box,
	.award {
		width: 100%;
		float: none;
		margin-right: 0;
	}
	
	.summary {
		margin: 0 auto;
	}
	
	.parent-pageid-14 .sub-page-row-inner .summary,
	.parent-pageid-109 .sub-page-row-inner .summary {
		width: 264px;
		margin: 0 auto;
		background: url(../images/summary-bg.png) repeat;
	}
	
	.parent-pageid-14 aside.left-sidebar,
	.parent-pageid-109 aside.left-sidebar {
		-webkit-order: 2;
		   -moz-order: 2;
		     -o-order: 2,
		    -ms-order: 2;
		        order: 2;
	}
}

@media screen and (min-width : 320px) and (max-width : 509px)
{
	.right-block {
		width: 255px;
		float: none;
		margin: 0 auto;
	}
	
	.download:nth-of-type(3n+3) {
		margin-right: 10px;
	}
}

@media screen and (min-width : 320px) and (max-width : 767px)
{
	.page-template-templateshistory-page-php .sub-page-row {
		height: auto;
		opacity: 1;
	}
	
	.parent-pageid-14 .sub-page-row,
	.parent-pageid-109 .sub-page-row {
		height: 297px;
	}
	
	.sub-page-row-inner .summary,
	.sub-page-row-inner .sliders {
		width: 100%;
		float: none;
		display: block;
		margin-left: 0;
	}
	
	.sub-page-row-inner .summary {
		padding-top: 20px;
	}
	
	.sub-page-row-inner .sliders ul li img {
		display: block;
		margin: 0 auto;
	}
}

/*
=================
iPhone landscape
=================
*/

@media screen and (min-width : 480px) and (max-width : 767px)
{
	/* Home thumb boxes */
	.home-thumb-box {
		width: 46%;
		margin: 50px 2% 0;
	}
	
	/*Product listings */
	.product-box,
	.award {
		width: 50%;
		margin-right: 0;
	}
	
	.parent-pageid-14 .sub-page-row-inner .summary,
	.parent-pageid-109 .sub-page-row-inner .summary {
		width: 264px;
		margin: 0;
		background: url(../images/summary-bg.png) repeat;
	}
	
	.parent-pageid-14 aside.left-sidebar,
	.parent-pageid-109 aside.left-sidebar {
		-webkit-order: 2;
		   -moz-order: 2;
		     -o-order: 2,
		    -ms-order: 2;
		        order: 2;
	}
}

@media screen and (min-width : 480px) and (max-width : 860px)
{
	.summary {
		margin-left: 0;
	}
}

@media screen and (min-width : 480px) and (max-width : 1009px)
{
	.inner-header nav.sub-nav p.mobile-current-page {
		text-align: left;
	}

	.inner-header nav.sub-nav {
		width: 88%;
	}
}

@media screen and (min-width : 510px) and (max-width : 767px)
{
	.right-block {
		width: 510px;
		float: none;
		margin: 0 auto;
	}
	
	.download:nth-of-type(3n+3) {
		margin-right: 10px;
	}
}

/*
==============
iPad portrait
==============
*/

@media screen and (min-width : 755px) and (max-width : 1009px)
{
	.right-block {
		float: none;
		margin: 0 auto;
	}
}

@media screen and (min-width : 768px) and (max-width : 1023px)
{
	/* Home thumb boxes */
	.home-boxes {
		width: 750px;
		margin: 0 auto;
	}
	
	.home-thumb-box {
		width: 238px;
		margin: 50px 6px 0;
	}
	
	.home-thumb-box:nth-of-type(4) {
		float: none;
		clear: both;
		margin: 0 auto;
		padding-top: 28px;
	}
}

@media screen and (min-width : 768px) and (max-width : 960px)
{
	.page-template-templateshistory-page-php .sub-page-row {
		height: 234px;
		opacity: 1;
	}
	
	.sub-page-row-inner .summary,
	.sub-page-row-inner .sliders {
		width: 50%;
		margin-left: 0;
		padding-top: 0;
		background: #fff none;
	}
	
	.parent-pageid-14 .sub-page-row,
	.parent-pageid-109 .sub-page-row {
		height: 297px;
	}
	
	.parent-pageid-14 .sub-page-row-inner .summary,
	.parent-pageid-109 .sub-page-row-inner .summary {
		width: 264px;
		margin: 0;
		padding-top: 40px;
		background: url(../images/summary-bg.png) repeat;
	}
	
	.sub-page-row-inner .sliders {
		float: right;
	}
}

@media screen and (min-width : 768px) and (max-width : 1009px)
{
	.product-box,
	.award {
		width: 33.333%;
		margin-right: 0;
	}

	.contact-us {
		width: 738px;
		margin: 0 auto;
	}
	
	.wpcf7-form label {
		width: 14%;
		display: inline-block;
		margin-bottom: 32px;
	}
	
	.wpcf7-form input,
	.wpcf7-form textarea {
		width: 249px;
		height: 26px;
		margin-bottom: 0;
	}
	
	.wpcf7-form textarea {
		width: 618px;
		height: 100px;
	}
}

/*
===============
iPad landscape
===============
*/

@media screen and (min-width : 1024px)
{

}